<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">nastavení aktualizace softwaru</text>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Nastavení aktualizace softwaru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení konfigurace</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Software telefonu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení profilu serveru</text>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Nastavení profilu serveru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">správce zařízení</text>
      <target FeatureID="-1" href="DM_HLP_MAIN_VIEW.html">Software telefonu</target>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Vzdálená konfigurace</target>
      <target FeatureID="-1" href="DM_HLP_SETTINGS.html">Nastavení profilu serveru</target>
      <target FeatureID="-1" href="FOTA_HLP_SETTINGS.html">Nastavení aktualizace softwaru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vzdálená konfigurace</text>
      <target FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html">Vzdálená konfigurace</target>
   </keywords>
</keywords>